html{height: 100%;}

body
{ background: #FFFFFF url(/uploads/12/9f/129f5f522e26f995084aa3e839777c0f/back.png) repeat;
  color: #656F57;
}

blockquote
{ background: #FFFFFF;
  color: #656F57;
  border-color: #83B82E;
}

#main
{ background: transparent url(/uploads/dd/8b/dd8bbba8a06684905ad25c40540a59e8/main.png) repeat-y;
  color: #656F57;
}

#links, #footer
{ background: #83B82E url(/uploads/0f/9f/0f9fca9eaae295ea0c8c7deb4527924d/linkfoot.png);
  color: #FFFFFF;
  border-color: #656F57;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #656F57;
}

#links .selectedMenuItem a
{ color: #FFFFFF;
}

#logo
{ background: #FFFFFF url(/uploads/14/5f/145fa92ff4e1ece217bff3772daa5f13/logo.jpg) no-repeat;
  color: #656F57;
  border-top-color: #656F57;
  border-bottom-color: #8AAF55;
}

#logo h2
{ background: transparent;
  color: #EEE;
}

h1, h1 a
{ background: transparent;
  color: #83B82E;
  border-color: #E1E1E1;
}

h2, h2 a
{ background: transparent;
  color: #83B82E;
}

#menu
{ background: transparent;
  color: #656F57;
}

#menu li a
{ background: #B8D58F;
  color: #656F57;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #8AAF55;
  color: #FFFFFF;
} 

#contentContainer, #contentContainer a
{ background: transparent;
  color: #656F57;
  border-color: #656F57;
}

#contentContainer a:hover
{ background: transparent;
  color: #83B82E;
  border-color: #83B82E;
}

input, textarea
{ background: #FFFFFF;
  color: #656F57;
  border-color: #E1E1E1;
}


/* article */
.content
{ background: #F9F9F9;
  color: #656F57;
  border-color: #E1E1E1;
}

.content a
{ color: #656F57;
} 

.content a:hover
{ color: #83B82E;
} 
